.uc-d-none {
    display: none;
}

img.uc-st-img {
    float: right;
    border-radius: 10px;
    width: 460px;
    height: 290px;
    margin: 50px 0 50px 50px;
}
img.uc-st-img.w-auto {
    width: auto;
    max-width: 100%;
}

img.uc-st-img.mt-0 {
    margin-top: 0;
}

@media screen and (max-width: 960px) {
    img.uc-st-img {
        float: right;
        width: 100%;
        margin: 0 0 25px 0;
    }
}

/* Text Bottom */
.uc-text-b {
    color: #515152;
    font-size: 16px;
    font-family: 'Inter', Arial, sans-serif;
    line-height: 1.4
}

.uc-text-b p + * {
    margin-top: 20px;
}

.uc-text-b h2 {
    font-size: 38px;
    font-family: 'Exo 2',Arial,sans-serif;
    font-weight: 700;
    margin: 40px 0 20px;
    color: #001C32;
}

.uc-text-b ol li + li,
.uc-text-b ul li + li {
    margin-top: 20px;
}

@media (max-width: 960px) {
    .uc-text-b .t-col {
        max-width: 375px;
        margin: 0 auto;
    }
    h2 {
    font-size: 24px !important;
    }
       .main-content {
       padding-top: 35px;
       padding-bottom: 35px;
    }
    }
}





.modelList-last {
    padding-bottom:60px;
}
.modelList-name {
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 500;
    font-size: 18px;    
    margin-top:20px;
    margin-bottom:14px;
}
.modelList .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.modelList .no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.price__row {
    border-top: 1px solid #e6e6e6;
}
.price__name {
    font-family: 'Inter', Arial, sans-serif;
    flex-grow: 1;
    font-size: 14px;
    margin-right: 15px;
}
.price-head {
    font-family: 'Inter', Arial, sans-serif;
    display:flex;
    text-align: right;
    font-weight: 500;
    margin-top:20px;
    margin-bottom:16px;
}
.price__curr {
    font-family: 'Inter', Arial, sans-serif;
    font-weight: 500;
    font-size: 15px;
    white-space: nowrap;
    text-align: right;
    width:90px;
}
.price__item {
    display: flex;
    justify-content: space-between;
    height: 100%;
    border: 1px solid #e6e6e6;
    border-top: 0;
    padding: 15px;
    margin-right: -1px;
    box-sizing: border-box;
}
.modelList .tab-content >.tab-pane {
    display: none;
}
.modelList .tab-content >.active {
    display: block;
}
.modelList-body.active {
    display:block;
}
.modelList .tab-pane {
    display:none;
}
.modelList .tab-pane.active {
    display:block;
}
.modelList-body {
    display:none;
}
.modelList .tab-content {
    margin-top:20px;
}
.modelList-head {
    display:flex;
    flex-wrap:wrap;
    margin-top:20px;
    margin-bottom:20px;
}
.modelList-head a {
    font-family: 'Inter', Arial, sans-serif;
    display: flex;
    border: 1px solid #00ADEF;
    color: #00ADEF !important;
    font-size: 16px;
    min-width: 160px;
    border-radius: 5px;
    justify-content: center;
    height: 35px;
    align-items: center;
    margin-right:20px;
}
.modelList-head a.active {
    background:#00ADEF;
    color: #fff !important;
}
.modelList-head a:last-child {
    margin-right:0;
}
.modelList .nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0 !important;
    margin-bottom: 0;
    list-style: none;
    margin-left:-5px;
    margin-right:-5px;
}
.modelList .nav-item {
    margin-bottom: 5px;
    border-radius: 5px;
    padding-left:5px;
    padding-right:5px;
}
.modelList .nav-link {
    font-family: 'Inter', Arial, sans-serif;
    display: block;
    padding: 0.5rem 1rem;
    background: #F6F6F6;
    border-radius: 5px;
    color: #000 !important;
}
.modelList .nav-link.active {
    display: block;
    background:#00ADEF;
    padding: 0.5rem 1rem;
    color: #fff !important;
}
@media (min-width: 768px) {
    .modelList .col-md-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    
    
}
@media (max-width: 768px) {
    .modelList-head a {
        width:100%;
        margin-right:0;
        margin-bottom:10px;
    }
    .modelList .row {
        display:block;
    }
}